@charset "UTF-8";

.sec-privacy{padding:80px 0;}
.privacy-bh{
    font-size:26px;
    font-weight: 700;
    margin-top:0;
}
.privacy-mh{
    font-size:22px;
    font-weight: 700;
    margin-top:30px;
}
.sec-privacy p{ margin-top:15px;}
.sec-privacy ul li{
    padding-left:2.5em;
	text-indent:-2.5em;
}
.sec-privacy ul.list-dot li{
    padding-left:1em;
	text-indent:-1em;
}
.txt-red{
    color:#e82727;
    font-weight: 700;
}
.txt-underline{
    text-decoration:underline;
}
.txt-notes{font-size:14px;}
.sec-privacy p+.txt-notes{
    margin-top:0;
}

@media (max-width: 768px) {
    .sec-privacy{padding:8vw 0 10vw;}
    .privacy-bh{
        font-size: 4.8vw;
    }
    .privacy-mh{
        font-size: 4vw;
        margin-top:5vw;
    }
    .sec-privacy p{ margin-top:2vw;}
    .txt-notes{font-size: 3.2vw;
    }
}











